
  .trans_back{
    background-color: transparent;
  }

  .ppr-img{
    position: absolute;
  }

  .ppr-img img{
    border-radius: 8px; 
    border: 2px solid #E7E7E7;
  }

  .ppr-box{
    background-color: #fff; 
    box-shadow: 0px 0px 5px #ccc; 
    border-radius: 8px; 
    padding: 15px;
  }

  .detail-tab, .detail-tab:active, .detail-tab:visited{
    color: #B400FF;
    background-color: #F7E4FF;
    border-radius: 8px;
    padding: 5px 10px;
    margin-right: 5px;
    text-wrap: nowrap;
  }
  
  .detail-tab:hover{
    color: #fff;
    background-color: #B400FF;
    text-decoration: none;
  }

  .detail-tab i{
    padding-right: 5px;
  }

  .ppr-listo{
    list-style-type: disc;
    margin-left: 16px;
  }

  .ppr-list{
    column-count: 2;
    list-style-type: disc;
    margin-left: 16px;
  }

  @media screen and (max-width: 767px){
    .ppr-list{
      column-count: 1;
    }
  }

  #pprImg,.ppr-close{
    transition: 0.3s; 
    -webkit-transition: 0.3s; 
    -moz-transition: 0.3s; 
    -o-transition: 0.3s;
  }

  #pprImg:hover{
    cursor: zoom-in; 
    opacity: 0.7;
  }

  .ppr-modal{
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.7);
  }

  #pprcapt,.ppr-content{
    margin: auto;
    display: block;
    width: 45%; 
    max-width: 1200px;
  }

  #pprcapt{
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 45px;
  }

  #pprcapt,.ppr-content{
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
  }

  @-webkit-keyframes zoom{
    from{-webkit-transform: scale(0)}
    to{-webkit-transform: scale(1)}
  }

  @-moz-keyframes zoom{
    from{-moz-transform: scale(0)}
    to{-moz-transform: scale(1)}
  }

  @-o-keyframes zoom{
    from{-o-transform: scale(0)}
    to{-o-transform: scale(1)}
  }

  @-ms-keyframes zoom{
    from{-ms-transform: scale(0)}
    to{-ms-transform: scale(1)}
  }

  @keyframes zoom{
    from{transform: scale(0)}
    to{transform: scale(1)}
  }

  .ppr-close{
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: 300;
  }

  .ppr-close:focus,.ppr-close:hover{
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }

  @media screen and (max-width: 767px){
    .ppr-content{
      width: 100%;
    }

    .ppr-modal{
      padding-top: 70px;
    }

    .ppr-close{
      font-size: 25px;
    }
  }